package com.stm.asset.model;

import java.io.Serializable;

/**
 * 类名称：CheckTaskInfo
 * 类描述：盘点任务实体类
 * 创建人：story
 * 创建时间：2021-12-07 15:11
 */
public class CheckTaskInfo implements Serializable {

    private static final long serialVersionUID = 1644638878669069343L;
    private String taskId;
    private String taskName; // 任务名称
    private String creater; // 创建人
    private String createTime; // 创建时间
    private String taskNum; // 盘点总数
    private String taskArea; // 盘点区域
    private String taskStatus; // 盘点状态
    private String taskStatusName; // 状态说明

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public String getTaskName() {
        return taskName;
    }

    public void setTaskName(String taskName) {
        this.taskName = taskName;
    }

    public String getCreater() {
        return creater;
    }

    public void setCreater(String creater) {
        this.creater = creater;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getTaskNum() {
        return taskNum;
    }

    public void setTaskNum(String taskNum) {
        this.taskNum = taskNum;
    }

    public String getTaskArea() {
        return taskArea;
    }

    public void setTaskArea(String taskArea) {
        this.taskArea = taskArea;
    }

    public String getTaskStatus() {
        return taskStatus;
    }

    public void setTaskStatus(String taskStatus) {
        this.taskStatus = taskStatus;
    }

    public String getTaskStatusName() {
        return taskStatusName;
    }

    public void setTaskStatusName(String taskStatusName) {
        this.taskStatusName = taskStatusName;
    }
}
